webtalk_init -webtalk_dir C:/Users/marti/Documents/4to/SED/TRABAJO/project_1/project_1.sim/sim_1/impl/timing/xsim/xsim.dir/top_tb_time_impl/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Mon Dec 20 22:08:30 2021" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2021.1 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "3247384" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "WIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "b6b8fa87-d7c0-44b1-9c47-b380e339c119" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "4be721f506934eec8081350b19b673da" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "9" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Windows Server 2016 or Windows 10" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i5-4210U CPU @ 1.70GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2394 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "17.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key File_Counter -value "35" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Command -value "xelab" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Vhdl2008 -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key GenDLL -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key SDFModeling -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key HWCosim -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key DPI_Used -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Debug -value "typical" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Simulation_Image_Code -value "87 KB" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Image_Data -value "7 KB" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Nets -value "0" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Processes -value "69" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Instances -value "46" -context "xsim\\usage"
webtalk_add_data -client xsim -key Xilinx_HDL_Libraries_Used -value "secureip simprims_ver " -context "xsim\\usage"
webtalk_add_data -client xsim -key Compiler_Time -value "2.33_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Compiler_Memory -value "74128_KB" -context "xsim\\usage"
webtalk_transmit -clientid 2837120505 -regid "" -xml C:/Users/marti/Documents/4to/SED/TRABAJO/project_1/project_1.sim/sim_1/impl/timing/xsim/xsim.dir/top_tb_time_impl/webtalk/usage_statistics_ext_xsim.xml -html C:/Users/marti/Documents/4to/SED/TRABAJO/project_1/project_1.sim/sim_1/impl/timing/xsim/xsim.dir/top_tb_time_impl/webtalk/usage_statistics_ext_xsim.html -wdm C:/Users/marti/Documents/4to/SED/TRABAJO/project_1/project_1.sim/sim_1/impl/timing/xsim/xsim.dir/top_tb_time_impl/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
